webkul.prestashop.connector.acl_group: 'Prestashop Connector'
webkul_prestashop_connector:
  export_mapping:
    grid:
      export_mappings:
        columns:
          id: 'Id'
          akeneo_entity_id: 'Akeneo Entity Id'
          prestashop_entity_id: 'Prestashop Entity Id'
          akeneo_entity_name: 'Akeneo Entity Name'
          prestashop_entity_name: 'Prestashop Entity Name'
          entity_type: 'Entity Type'
          shop_url: 'Shop Url'
  form:
    properties:
      host_name:
        title: Host Name        
job_execution:
  summary:
    alreadyimported: Already Imported
    alreadyexported: Already Exported
    productmodelnotexported: Export Product Model first 
    emptyidentifier: Identifier Empty
    productread: Product read
    productmodelread: Product model read
    productprocess:  Product process
    productmodelprocess	: Product model process
    productcreate:  Product create
    productmodelcreate	: Product model create